<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8" />
<title>论坛</title>
<link type="text/css" href="/css/base.css" rel="stylesheet" />	
<link type="text/css" href="/css/cleditor.css" rel="stylesheet" />	
<script src="/jquery/jquery.min.js" type="text/javascript"></script>
<script src="/jquery/jquery-ui.min.js" type="text/javascript"></script>
<script src="/jquery/jquery.cleditor.min.js" type="text/javascript"></script>
<script src="/jquery/common.min.js" type="text/javascript"></script>

<script type="text/javascript">
	function adjust_content_width()
	{
    	if ($.browser.msie){
        	if ($.browser.version != "6.0"){
				var content_parent = document.getElementById("forum").parentNode;
				$("#forum").width(content_parent.offsetHeight > content_parent.scrollHeight ? '100%' : parseInt(content_parent.clientWidth) - 20);
			  }
		  }
	}
	
	// upload image
	(function($) {
		$.cleditor.buttons.upload = {
			name: 'upload',
			title: 'Upload Image',
			command: 'insertimage',
			stripIndex: 32,
			buttonClick: function upload_image_click(e, data){
				var last_selection;
				if ($.browser.msie){
					last_selection = data.editor.doc.selection.createRange();
				  }
				// show dialog
				var file_url;
				$("#upload_dialog").dialog({
					modal: true,
					resizable: false,
					width: 350,
					title: "上传图片",
					buttons:{
						"确定": function(){
        					var filename = $.trim($("#filename").val());
        					if (filename.length > 0){
								var $iframe = $("#upload_dialog iframe");
								$iframe.bind('load', function(){
									if ($("#upload_dialog").dialog("isOpen")){
										try{
											file_url = $(this).get(0).contentWindow.document.getElementById('image').innerHTML;
										  }catch(e){};
										if (file_url){
							   				$("#upload_dialog").dialog("close");
										  }else{
											alert('图片上传出错!');
										  }
									  }
									$(this).unbind('load');
								});
        						$("#upload_dialog form").submit();
        					  }
						}
					},
					open: function(){
						$(this).empty();
						$(this).html('<iframe style="width:0;height:0;border:0;" name="__upload_frame__" /><form method="post" enctype="multipart/form-data" action="/upload/image/" target="__upload_frame__"><fieldset><div><label for="filename">上传图片：</label><input id="filename" name="filename" type="file" accept="image/*" /></div></fieldset></form>');
						$("#upload_dialog #filename").focus();
					},
					close: function()
					{
		   				data.editor.$frame[0].contentWindow.focus();
						if ($.browser.msie) last_selection.select();
		   				if (file_url){
							data.editor.execCommand(data.command, file_url, null, data.button);
						  }
					}
				});
				return false;
			}
		};
	})(jQuery);

	// tags
	function update_tag_selection()
	{
		var availableTags = [];
		<!--#include init_variables-->
   		$.ajax({
			type: "GET",
			url: "/get_tag_list",
			async: false,
			data: {groupid:groupid, encode:"text"},
			dataType: "json",
			success: function(data){
				var tag_name;
				$.each(data, function(row_index, row){
					tag_name = row["name"];
					if (tag_name.length > 0){
						availableTags.push(unescape(tag_name));
					  }
				});
			}
		});
		$("#article_tag").autocomplete("option", "source", availableTags);
	}
	
	function edit_topic(id)
	{
      	var title = $('#topic_list tr#title span.title').text();
      	var tag = $('#topic_list tr#title span.tag');
      	var html_text = $('#topic_list tr.text td:eq(1)').html();

		// edit document
		$("#edit_dialog").dialog({
			modal: true,
			resizable:false,
			width: 700,
			height: 450,
			title: "编辑帖子",
			buttons:{
				"确定": function(){
					var new_title = $.trim($("#article_title").val());
					if (new_title.length > 0){
						var content = $.trim($("#edit_dialog #text_editor").val());
						if (content.length > 0){
							// check content changed
							var new_tag = $.trim($("#article_tag").val());
							if (content != html_text){
								$.ajax({
									type: "POST",
									url: "/update_topic",
									async: false,
									data: {id:id, title:new_title, tag: new_tag, content: content},
									dataType: "text",
									success: function(data, status){
										// check result
										if (data.substr(0,1) == ">"){
											// refresh
											window.location.reload();
							  			  }else{
											alert(data);
											$("#input").focus();
							  			  }
						  			},
									error: function(){
										alert("无法更新帖子。");
						  			}
					  			});
							  }else{
						      	if (tag == null) tag = "";
							  	if (new_title != title || tag != new_tag){
									$.ajax({
										type: "POST",
										url: "/update_topic",
										async: false,
										data: {id:id, title:new_title, tag: new_tag},
										dataType: "text",
										success: function(data, status){
											// check result
											if (data.substr(0,1) == ">"){
												// refresh
												window.location.reload();
								  			  }else{
												alert(data);
												$("#input").focus();
							  				  }
						  				},
										error: function(){
											alert("无法更新帖子。");
							  			}
						  			});
							  	  }else{
									// close window
									$("#edit_dialog").dialog("destroy");
							  	  }
							  }
						  }else{
							alert("文档内容未输入。");
							$("#edit_dialog #text_editor").focus();
						  }
					  }else{
						alert("文档标题未输入。");
						$("#article_title").focus();
					  }
				  }
			},
			open: function(){
				$(this).html('<div class="ui-widget"><table cellpadding="0" cellspacing="0" border="0" width="100%" style="margin:0 0 5px 0;"><tr><td width="60px">文档分类:</td><td width="20%"><input id="article_tag" type="text" style="width:90%"/></td><td width="60px">文档标题:</td><td width="*"><input id="article_title" type="text" style="width:405px"/></td></tr></table></div><textarea id="text_editor" name="text_editor"></textarea>');
				var editor = $("#edit_dialog #text_editor").cleditor({
					width:		660,
       				height:     320,
		          	controls:   "bold italic underline strikethrough subscript superscript | font size style | color highlight removeformat | bullets numbering | alignleft center alignright justify | rule icon image upload link unlink | source",
		          	colors:     "FFF FCC FC9 FF9 FFC 9F9 9FF CFF CCF FCF CCC F66 F96 FF6 FF3 6F9 3FF 6FF 99F F9F BBB F00 F90 FC6 FF0 3F3 6CC 3CF 66C C6C 999 C00 F60 FC3 FC0 3C0 0CC 36F 63F C3C 666 900 C60 C93 990 090 399 33F 60C 939 333 600 930 963 660 060 366 009 339 636 000 300 630 633 330 030 033 006 309 303",
       				fonts:      "宋体,楷体,黑体,幼圆,隶书,Arial,Arial Black,Comic Sans MS,Courier New,Narrow,Garamond,Georgia,Impact,Sans Serif,Serif,Tahoma,Trebuchet MS,Verdana",
       				sizes:      "1,2,3,4,5,6,7",
       				styles:     [["Paragraph", "<p>"], ["Header 1", "<h1>"], ["Header 2", "<h2>"], ["Header 3", "<h3>"],  ["Header 4","<h4>"],  ["Header 5","<h5>"], ["Header 6","<h6>"]],
       				useCSS:   	false, // use CSS to style HTML when possible (not supported in ie)
       				bodyStyle:  "margin:4px; font:10pt Arial,Verdana; cursor:text"
		      	});
		      	$("#edit_dialog #text_editor").val(html_text).blur();
		      	$("#edit_dialog #article_title").val(title);
		      	if (tag){
		      		var tag_text = tag.text();
		      		if (tag_text.length > 2){
		      			tag = tag_text.substring(1, tag_text.length - 1);
			      		$("#edit_dialog #article_tag").val(tag);
			      	  }else{
			      	  	tag = '';
			      	  }
		      	  }else{
		      	  	tag = '';
		      	  }
				$("#article_tag").autocomplete({source: [],minLength: 0});
		      	update_tag_selection();
		      	editor.focus();
			},
			close: function(){
				$("#article_tag").autocomplete("destroy");
			}
		});
		return false;
	}
	function new_reply(id)
	{
		$("#edit_dialog").dialog({
			modal: true,
			resizable:false,
			width: 700,
			height: 450,
			title: "回复帖子",
			buttons:{
				"确定": function(){
					var content = $.trim($("#edit_dialog #text_editor").val());
					if (content.length > 0){
						$.ajax({
							type: "POST",
							url: "/new_reply",
							async: false,
							data: {id:id, content: content},
							dataType: "text",
							success: function(data, status){
								// check result
								if (data.substr(0,1) == ">"){
									// refresh
									window.location.reload();
				  				  }else{
									alert(data);
									$("#input").focus();
					  			  }
			  				},
							error: function(){
								alert("无法回复帖子。");
				  			}
			  			});
					  }else{
						alert("内容未输入。");
					  }
				}
			},
			open: function(){
				$(this).html('<textarea id="text_editor" name="text_editor"></textarea>');
				var editor = $("#edit_dialog #text_editor").cleditor({
					width:		660,
       				height:     345,
		          	controls:   "bold italic underline strikethrough subscript superscript | font size style | color highlight removeformat | bullets numbering | alignleft center alignright justify | rule icon image upload link unlink | source",
		        	colors:     "FFF FCC FC9 FF9 FFC 9F9 9FF CFF CCF FCF CCC F66 F96 FF6 FF3 6F9 3FF 6FF 99F F9F BBB F00 F90 FC6 FF0 3F3 6CC 3CF 66C C6C 999 C00 F60 FC3 FC0 3C0 0CC 36F 63F C3C 666 900 C60 C93 990 090 399 33F 60C 939 333 600 930 963 660 060 366 009 339 636 000 300 630 633 330 030 033 006 309 303",
	       			fonts:      "宋体,楷体,黑体,幼圆,隶书,Arial,Arial Black,Comic Sans MS,Courier New,Narrow,Garamond,Georgia,Impact,Sans Serif,Serif,Tahoma,Trebuchet MS,Verdana",
   	   				sizes:      "1,2,3,4,5,6,7",
   					styles:     [["Paragraph", "<p>"], ["Header 1", "<h1>"], ["Header 2", "<h2>"], ["Header 3", "<h3>"],  ["Header 4","<h4>"],  ["Header 5","<h5>"], ["Header 6","<h6>"]],
   					useCSS:   	false, // use CSS to style HTML when possible (not supported in ie)
   					bodyStyle:  "margin:4px; font:10pt Arial,Verdana; cursor:text"
		      	});
				editor.focus();
			}
		});
		return false;
	}
	function edit_reply(record, document_id, id)
	{
      	var html_text = record.parent().parent().parent().next().children("td:eq(1)").html();
		// edit document
		$("#edit_dialog").dialog({
			modal: true,
			resizable:false,
			width: 700,
			height: 450,
			title: "编辑回贴",
			buttons:{
				"确定": function(){
					var content = $.trim($("#edit_dialog #text_editor").val());
					if (content.length > 0){
						// check content changed
						if (content != html_text){
							$.ajax({
								type: "POST",
								url: "/update_comment",
								async: false,
								data: {document_id:document_id, id:id, content: content},
								dataType: "text",
								success: function(data, status){
									// check result
									if (data.substr(0,1) == ">"){
										// refresh
										window.location.reload();
						  			  }else{
										alert(data);
										$("#input").focus();
						  			  }
					  			},
								error: function(){
									alert("无法更新回贴。");
					  			}
				  			});
						  }else{
							// close window
							$("#edit_dialog").dialog("destroy");
					  	  }
					  }else{
						alert("文档内容未输入。");
						$("#edit_dialog #text_editor").focus();
					  }
				  }
			},
			open: function(){
				$(this).html('<textarea id="text_editor" name="text_editor"></textarea>');
				var editor = $("#edit_dialog #text_editor").cleditor({
					width:		660,
       				height:     345,
		          	controls:   "bold italic underline strikethrough subscript superscript | font size style | color highlight removeformat | bullets numbering | alignleft center alignright justify | rule icon image upload link unlink | source",
		          	colors:     "FFF FCC FC9 FF9 FFC 9F9 9FF CFF CCF FCF CCC F66 F96 FF6 FF3 6F9 3FF 6FF 99F F9F BBB F00 F90 FC6 FF0 3F3 6CC 3CF 66C C6C 999 C00 F60 FC3 FC0 3C0 0CC 36F 63F C3C 666 900 C60 C93 990 090 399 33F 60C 939 333 600 930 963 660 060 366 009 339 636 000 300 630 633 330 030 033 006 309 303",
       				fonts:      "宋体,楷体,黑体,幼圆,隶书,Arial,Arial Black,Comic Sans MS,Courier New,Narrow,Garamond,Georgia,Impact,Sans Serif,Serif,Tahoma,Trebuchet MS,Verdana",
       				sizes:      "1,2,3,4,5,6,7",
       				styles:     [["Paragraph", "<p>"], ["Header 1", "<h1>"], ["Header 2", "<h2>"], ["Header 3", "<h3>"],  ["Header 4","<h4>"],  ["Header 5","<h5>"], ["Header 6","<h6>"]],
       				useCSS:   	false, // use CSS to style HTML when possible (not supported in ie)
       				bodyStyle:  "margin:4px; font:10pt Arial,Verdana; cursor:text"
		      	});
		      	$("#edit_dialog #text_editor").val(html_text).blur();
		      	editor.focus();
			}
		});
		return false;
	}
	function remove_reply(topic_id, id)
	{
		if (confirm("确认删除回帖?")){
  			$.ajax({
  				type: "GET",
				url: "/remove_reply",
				async: false,
				data:{topic_id:topic_id, id:id},
				dataType: "text",
				success: function(data, status){
					// check result
					if (data.substr(0,1) == ">"){
						// refrrsh
						window.location.reload();
					  }else{
						alert(data);
					  }
				  },
				error: function(){
					alert("无法删除回帖。");
				}
			});
		  }
		return false;
	}
	function set_topic_attr(message, id, attr, val)
	{
		var result = false;
		if (confirm(message)){
  			$.ajax({
  				type: "GET",
				url: "/set_topic_attr",
				async: false,
				data:{id:id, attr:attr, val:val},
				dataType: "text",
				success: function(data, status){
					// check result
					if (data.substr(0,1) == ">"){
						result = true;
					  }else{
						alert(data);
					  }
				  },
				error: function(){
					alert("无法修改帖子属性。");
				}
			});
		  }
	  	return result;
	}
	function lock_topic(id, state)
	{
		if (set_topic_attr(state == 0 ? "解锁当前帖子?" : "锁定当前帖子?", id, "lock", state)){
			window.location.reload();
		  }			
	}
	function remove_topic(id)
	{
		if (confirm("确认删除帖子?")){
  			$.ajax({
  				type: "GET",
				url: "/remove_topic",
				async: false,
				data:{id:id},
				dataType: "text",
				success: function(data, status){
					// check result
					if (data.substr(0,1) == ">"){
						// refrrsh
						location.href="/forum.htm";
					  }else{
						alert(data);
					  }
				  },
				error: function(){
					alert("无法删除帖子。");
				}
			});
		  }
		return false;
	}
	function send_mail(receiver, message_title)
	{
		$("#edit_dialog").dialog({
			modal: true,
			resizable:false,
			width: 700,
			height: 450,
			title: "发送邮件",
			buttons:{
				"确定": function(){
					var receiver = $.trim($("#edit_dialog #receiver").val());
					if (receiver.length > 0){
						var new_title = $.trim($("#edit_dialog #title").val());
						if (new_title.length > 0){
							var content = $.trim($("#edit_dialog #text_editor").val());
							if (content.length > 0){
								$.ajax({
									type: "POST",
									url: "/send_mail",
									async: false,
									data: {user_name:receiver, title:new_title, content: content},
									dataType: "text",
									success: function(data, status){
										// check result
										if (data.substr(0,1) == ">"){
											// close window
											$("#edit_dialog").dialog("destroy");
						  				  }else{
											alert(data);
							  			  }
					  				},
									error: function(){
										alert("无法发送邮件。");
					  				}
					  			});
							  }else{
								alert("内容未输入。");
								$("#edit_dialog #text_editor").focus();
							  }
						  }else{
							alert("标题未输入。");
							$("#edit_dialog #title").focus();
						  }
					  }else{
						alert("收件人未输入。");
						$("#edit_dialog #receiver").focus();
					  }
				  }
			},
			open: function(){
				$(this).html('<div class="ui-widget"><table cellpadding="0" cellspacing="0" border="0" width="100%" style="margin:0 0 5px 0;"><tr><td width="50px">收件人:</td><td width="21%"><input id="receiver" type="text" style="width:90%"/></td><td width="60px">邮件标题:</td><td width="*"><input id="title" type="text" style="width:408px"/></td></tr></table></div><textarea id="text_editor" name="text_editor"></textarea>');
				var editor = $("#edit_dialog #text_editor").cleditor({
					width:		660,
   					height:     320,
	        	  	controls:   "bold italic underline strikethrough subscript superscript | font size style | color highlight removeformat | bullets numbering | alignleft center alignright justify | rule icon image link unlink | source",
	          		colors:     "FFF FCC FC9 FF9 FFC 9F9 9FF CFF CCF FCF CCC F66 F96 FF6 FF3 6F9 3FF 6FF 99F F9F BBB F00 F90 FC6 FF0 3F3 6CC 3CF 66C C6C 999 C00 F60 FC3 FC0 3C0 0CC 36F 63F C3C 666 900 C60 C93 990 090 399 33F 60C 939 333 600 930 963 660 060 366 009 339 636 000 300 630 633 330 030 033 006 309 303",
       				fonts:      "宋体,楷体,黑体,幼圆,隶书,Arial,Arial Black,Comic Sans MS,Courier New,Narrow,Garamond,Georgia,Impact,Sans Serif,Serif,Tahoma,Trebuchet MS,Verdana",
   	   				sizes:      "1,2,3,4,5,6,7",
   					styles:     [["Paragraph", "<p>"], ["Header 1", "<h1>"], ["Header 2", "<h2>"], ["Header 3", "<h3>"],  ["Header 4","<h4>"],  ["Header 5","<h5>"], ["Header 6","<h6>"]],
   					useCSS:   	false, // use CSS to style HTML when possible (not supported in ie)
   					bodyStyle:  "margin:4px; font:10pt Arial,Verdana; cursor:text"
		      	});
				if (receiver.length > 0){
					$("#edit_dialog #receiver").val(receiver);
				  }
				if (message_title.length > 0){
					$("#edit_dialog #title").val(message_title);
				  }
				if (receiver.length > 0){
					if (message_title.length > 0){
						editor.focus();
					  }else{
					  	$("#edit_dialog #title").focus();
					  }
				  }else{
					$("#edit_dialog #receiver").focus();
				  }
			}
		});
	}

	$(function(){
		// note: 1em = 16px, 100%, 12pt
		var work_height = $(window).height()-32-28-8;
		$("#navigator").height(work_height + "px");
		$("#content").height(work_height + "px");

		// disable cache
		$.ajaxSetup({cache: false});

		// function to resize content areas when window is resized
		$(window).resize(function(){
			var work_height = $(window).height()-32-28-8;
			$("#navigator").height(work_height + "px");
			$("#content").height(work_height + "px");
			adjust_content_width();
	    });

		// load navigator
		$("#navigator").load("/navigator?id=4");
		$("#user").load("/user_panel", function(){$("#login").click(function(){login();});$("#logout").click(function(){logout();});});
		
		$("#collapse").click(function(){
			var $nav = $("#navigator");
			var $link = $("#collapse a");
			if ($nav.is(":visible")){
				$nav.hide();
				$link.html("&gt;&gt;&gt;").attr("title","展开导航窗口");
			  }else{
				$nav.show();
				$link.html("&lt;&lt;&lt;").attr("title","折叠导航窗口");
			  }
			return false;
		});

		// buttons
		$("button").button();

		//initalize page nav
		pageNav.pre="上一页";
		pageNav.next="下一页";
		<!--#include page_nav-->

		<!--#include init_content-->
		
		// intialize prompt
		$("td.first a").attr("title", "发邮件");

		// adjust content width
		adjust_content_width();
	});
</script>
<style type="text/css">
	html,body{margin:0; padding:0;}
	html{overflow:visible;}
	body{font-size:11pt; min-width:500px;overflow-y:hidden !important; overflow-x:auto !important;}
	
	#banner #logo{font:200% 黑体; float:left; padding:3px 5px 0}
	#banner #user{font:80% 宋体; float:right; padding:5px 8px}

	#user a{text-decoration:none;}
	#user span{margin:2px 0 0 5px;}

	#menubar{background-color:#555; clear:both; height:28px}
	#menubar #collapse{padding:3px 0 0 0; float:left; color:#fff;}
	#menubar a:link, #menubar a:visited{color:white; text-decoration:none; vertical-align:middle;}
	#menubar a:hover{color:red;}
	#menubar #collapse a{font-weight:bold;}
	#menubar ul{padding:3px 10px 3px 5px; margin:0; text-align: right}
	#menubar li{padding:0 5px; font:90% "黑体"; color:#fff; display:inline}
	
	#navigator{font:宋体; width:160px; float:left; margin:5px; padding:5px;}
	#navigator a{display:block; width:125px; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin:2.5px;}
	#navigator a:link, #navigator a:visited{font:80% "宋体";padding:0;}
	
	#content{font-size:80%;padding:0 5px; margin:0;overflow:auto;}
	
	.button_panel{font:80% 宋体; margin:5px 20px; float: left; clear: both;}

	.quick_button a{vertical-align:middle;}

	.ui-dialog-title{font-size:80%;padding:0;}
	.ui-dialog fieldset { padding:0; border:0; margin-top:10px; }
	.ui-dialog form div { margin:5px 0;}
	.ui-dialog .ui-dialog-buttonpane{margin:0.2em 0 0; padding:0.2em 1em 0.1em 0.4em;}
	.ui-dialog .ui-dialog-buttonpane button{margin:0.2em 0.4em 0.1em 0; padding:0;}
	.ui-widget .ui-widget{ font-size: 0.7em;}

	.ui-autocomplete{font-size:80%;}

	#dialog{font-size:70%;margin:0}
	#dialog label{ float:left; width:7em; text-align:right;}
	#dialog input, select{ padding:1px 1px; border:1px solid #ccc; width:65%;}

	#upload_dialog{font-size:70%;margin:0}
	#upload_dialog label{ float:left; width:7em; text-align:right;}
	#upload_dialog input{ padding:1px 1px; border:1px solid #ccc; width:65%;}

	.tag_list ul{list-style-type: none; margin: 0; padding: 0; margin-bottom: 10px; }
	.tag_list li{margin:5px; padding: 5px; }
	.tag_list li a:link, .tag_list li a:visited{font:90% "宋体";padding:0;color:#c00}

	table#topic_list{margin:5px auto 0 auto;border:1px solid #ccc;border-bottom:none;}
	#topic_list tbody a{text-decoration:none;color:#00c;}
	#topic_list td{padding:5px;border-bottom:1px solid #ccc;}
	#topic_list td.first{background-color:#f8f8f8;border-right:1px solid #ccc;}
	#topic_list tr.info td{border-bottom:1px dotted #aaa;}
	#topic_list span.tag, #topic_list span.title{font-weight:bold;float:left;}
	#topic_list span.date{color:#888;float:left;}
	#topic_list span.command{float:right;margin-right:5px;}
	#topic_list span.floor{float:right;}
	#topic_list span.floor sup{font-size:50%;}
	#topic_list tr.text td.first{vertical-align:top;}

	#forum_header{background:#f8f8f8;display:block;}
	#forum_header ul{padding:8px 0; margin:0;float:left;}
	#forum_header li{font-size:90%;margin:0 2px 0 0; padding:2px 5px; border:1px solid #ccc;display:inline;background:#fff;}
	#forum_header li.selected{font-weight:bold;border-color:#068;background:#fff8f0;}
	#forum_header li a{text-decoration:none;color:#333;}
	#forum_header li a:hover{background:#fff4d8;}
	#forum_header #edit_tags{font-size:90%;margin:8px;float:right;text-decoration:none;color:#00c;}

	#forum_footer{margin:2px 0;}
	#forum_footer #page{float:right;}
	#forum_footer button{font-size:90%;margin:2px 0;float:left;}
	#forum_footer .ui-button{position: static;}
	
	.pageNum{border:1px solid #aaa;padding:2px 5px;display: inline-block;}
	.cPageNum{font-weight:bold;padding:2px 5px;}
	#pageNav{font-size:90%; margin: 5px 0;}
	#pageNav a{text-decoration:none;color:#333;}
	#pageNav a:hover{text-decoration:none;background:#fff4d8;}
</style>
</head>
<body id="home">
<div id="banner">
	<div id="logo">雪人CAT网络协同翻译平台</div>
	<div id="user">
	</div>
</div>
<div id="menubar">
	<ul>
		<li id="collapse"><a href="#" title="折叠导航窗口">&lt;&lt;&lt;</a></li>
		<li><a href="/index.htm" id="homepage">首页</a></li>
		<li><a href="/project.htm" id="project">项目</a></li>
		<li><a href="/articles/all/list" id="document">文档</a></li>
		<li><a href="/forum.htm" id="discuss">论坛</a></li>
		<li><a href="/message.htm" id="message">通讯</a></li>
		<li><a href="/help.htm" id="help">帮助</a></li>
	</ul>
</div>
<div class="ui-widget ui-state-default ui-corner-all" id="navigator"></div>
<div id="content">
	<div id='forum'>
		<table id='topic_list' width='100%' cellspacing='0'>
			<tbody>
				<tr id='title'>
					<td class='first' width='100px'>
						<div style='width:100px'>
							回复: <!--#include reply_count--> <!--#include topic_state-->
						</div>
					</td>
					<td width='*'>
						<!--#include topic_title-->
					</td>
				</tr>
				<!--#include topic_content-->
			</tbody>
		</table>
		<div id='forum_footer'>
			<!--#include reply_button-->
			<div id='page'>
				<div id="pageNav"></div>
			</div>
		</div>
	</div>
</div>
<div id="dialog"></div>
<div id="upload_dialog"></div>
<div id="edit_dialog"></div>
</body>
</html>
